// JQuery Cookiebar
#cookie-bar {
  background:$primary;
  height: auto;
  line-height: 24px;
  color: $cookiebarFontColor;
  text-align: center;
  padding: 10px 5px;
}

#cookie-bar.fixed {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
}

#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
}

#cookie-bar p {
  margin: 0;
  padding: 0;
}

#cookie-bar a {
  color: $cookiebarLinkColor;
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  padding: 0 6px;
  margin-left: 8px;
}

#cookie-bar .cb-policy,
#cookie-bar .cb-enable {
  background: $cookiebarBtn;
  border: 1px solid $cookiebarBtn;
}

#cookie-bar .cb-policy:hover,
#cookie-bar .cb-enable:hover {
  background: $cookiebarBtnHover;
  border: 1px solid $color1;
}
#cookiebarText {
	display: none;
}

